<p class="title"><%= 'Create admin account'.t %></p>

<%= name_to_username(error_messages_for('user')) %>

<p>
    <%= 'Boxroom does not have an administrator yet'.t %>.<br/>
    <br/>
    <%= 'Create it here'.t %>:
</p>
<% form_tag do %>
    <label for="user_name"><%= 'Username'.t %></label><br />
    <%= text_field 'user', 'name', {:style => 'width:15em;', :onkeypress => 'return event.keyCode!=13', :autocomplete => 'off', :onfocus => 'noFieldGotFocus=false'} %><br />
    <br />

    <label for="user_email"><%= 'Email'.t %></label><br />
    <%= text_field 'user', 'email', {:style => 'width:15em;', :onkeypress => 'return event.keyCode!=13', :autocomplete => 'off', :onfocus => 'noFieldGotFocus=false'} %><br />
    <br />

    <label for="user_password"><%= 'Password'.t %></label><br />
    <%= password_field 'user', 'password', {:style => 'width:15em;', :onkeypress => 'return event.keyCode!=13', :onfocus => 'noFieldGotFocus=false'}  %><br />
    <br />

    <label for="user_password_confirmation"><%= 'Confirm password'.t %></label><br />
    <%= password_field 'user', 'password_confirmation', {:style => 'width:15em;', :onfocus => 'noFieldGotFocus=false'}  %><br />
    <br />

    <%= submit_tag 'Create admin account'.t %>
<% end %>